* {
    box-sizing: border-box;
  }
  
  
  .clearfix::after{
    content: '';
    display: block;
    clear: both;
  }
  
  .btn{
    padding: .1rem 1rem;
    background:#000000;
    color: white;
    border: 1px solid transparent;
    border-radius: .100rem;
  }
  
  .btn-big {
  padding: .5rem 1,3rem;
  line-height: 1.3rem;
  
  }
  .text-input{
    padding: .7rem 1rem;
    display: block;
    width: 100%;
    border-radius:3px;
    border: 1px solid;
    outline: none;
    color: #000000;
    line-height: 1rem;
    font-size: 1.2em;
  
  }
 
  
  .page-wrapper {
    min-height: 100%;
  }
  .page-wrapper a:hover {
    color: red;
  }
  
  /*POST SLIDER*/
  .post-slider {
    position: relative;
  }
  
  .post-slider .slider-title {
    text-align: center;
    margin: 30px auto;
  }
   .post-slider .next {
     position: absolute;
     top: 19%;
     right: 30px;
     font-size: 2em;
     color: black;
     cursor: pointer;
   }
  
   .post-slider .prev {
     position: absolute;
     top: 19%;
     left: 30px;
     font-size: 2em;
     color: black;
     cursor: pointer;
    }
  
  .post-slider .post-wrapper {
    width: 84%;
    height: 350px;
    margin: 0px auto;
    overflow: hidden;
    padding: 10px 0px 10px 0px;
  }
  
  .post-slider .post-wrapper .post {
    width: 300px;
    height: 330px;
    margin: 0px 10px;
    display: inline-block;
    background: white;
    border-radius: 5px;
    box-shadow: 1rem 1rem 1rem -1rem grey;
  }
  .post-slider .post-wrapper .post .post-info {
    height: 130px;
    padding: 0px 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
  }
  .post-slider .post-wrapper .post .slider-image {
    width: 100%;
    height: 200px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }
  
  /*CONTENT*/
  .content{
    width: 90%;
    margin: 30px auto 30px;
    
  }
  
  .content .main-content {
    width: 70%;
    float: left;
    
  }
  
  .content .main-content.single {
    background: white;
    padding: 5px 5px;
    font-size: 1.1em;
    border-radius: 5px;
  
  }
  .content .main-content.single .post-title {
    text-align: center;
    margin-bottom: 40px;
  }
  
  .content .main-content .post {
    width: 95%;
    height: 270px;
    margin: 10px auto;
    border-radius: 5px;
    background: white;
    position: relative;
  }
  
  .content .popular .post {
    border-top: 1px solid white;
    margin-top: 10px;
    padding-top: 10px;
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
  
  .content .popular .post img {
    height: 60px;
    width: 60px;
    float: left;
    margin-right: 10px;
  } 
  
  .content .main-content .post .read-more {
    position: absolute; 
    bottom: 10px;
    right: 10px;
  }
  
  .content .main-content .post .post-image {
    width: 40%;
    height: 100%;
    padding: 10px;
    float: left;
  
  }
  
  .content .main-content .post .post-preview {
    width: 60%;
    padding: 10px;
    float: right;
  }
  
  .content .main-content .recent-post-title {
    margin: 20px;
  }
  
  .content .sidebar {
   width: 30%;
   float: left;
   
  }
  
  .content .sidebar.single {
    padding: 0px 10px;
  }
  
  .content .sidebar .section {
    background: white;
    padding: 15px;
    margin-top:85px;
    border-radius: 5px;
  }
  
  .content .sidebar .section.topics ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    }
  
    .content .sidebar .section.topics ul li a {
      display: block;
      padding: 15px 0px 15px 0px;
      border-bottom: 1px solid #212121;
      transition: all 0.3s;
  
    }
  
    .content .sidebar .section.topics ul li a:hover{
      padding-left: 10px;
      transition: all 0.3s;
    }
  